
Redmine - Defect #41716

filter option is not working properly

2024-11-08 12:27 - sandra s

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

clear button is not available

History

#1 - 2024-11-08 17:28 - Holger Just

- Status changed from New to Needs feedback

Please provide more details. See Submissions for a minimum list of things you need to provide for us to be able to have a look at this.

Please then provide more information about what exactly you are missing, e.g.

Show a screenshot or similar to show what is wrong.

Describe what you expected to see and what happened instead.

Are  there any error messages or log entries?

#2 - 2024-12-11 20:16 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
